GDBserver

Public Attributes | List of all members
td_notify Struct Reference

`#include "glibc_thread_db.h"`

## Public Attributes
td_notify_e | type
union {
psaddr_t bptaddr
int syscallno
} | u

## Detailed Description

Definition at line 187 of file glibc_thread_db.h.

## Member Data Documentation

## ◆ bptaddr

psaddr_t td_notify::bptaddr

Definition at line 192 of file glibc_thread_db.h.

## ◆ syscallno

int td_notify::syscallno

Definition at line 193 of file glibc_thread_db.h.

## ◆ type

td_notify_e td_notify::type

Definition at line 189 of file glibc_thread_db.h.

## ◆ u

union { ... } td_notify::u

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/nat/glibc_thread_db.h